.container{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.page_form{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.message_error{
    color: red;
    font-size: 13px;
}

.field_focused{
    outline: 2px solid green;
}

.price_shown{
    color: green;
}

.invalid_field{
    border: 2px solid red;
}

.input_label{
    font-size: 20px;
}
#priceField{
    font-size: 14px;
    width: 15%;
}

.price_tag {
    display: flex;
    border: 1px solid lightblue;
    border-radius: 10px;
    padding: 3px;
    align-items: center;
}


.close_btn{
    border-radius: 10px;
    border: none;
    outline: none;
    cursor: pointer;
}